---
sidebar_label: BrowserContext.isIncognito
---

# BrowserContext.isIncognito() method

Whether this [browser context](./puppeteer.browsercontext.md) is incognito.

The [default browser context](./puppeteer.browser.defaultbrowsercontext.md) is the only non-incognito browser context.

#### Signature:

```typescript
class BrowserContext {
  abstract isIncognito(): boolean;
}
```

**Returns:**

boolean
